<?xml version="1.0" encoding="UTF-8" ?>
	<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
	<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
	<!-- You may use this file to transfer that content from one site to another. -->
	<!-- This file is not intended to serve as a complete backup of your site. -->
	
	<!-- To import this information into a WordPress site follow these steps: -->
	<!-- 1. Log in to that site as an administrator. -->
	<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
	<!-- 3. Install the "WordPress" importer from the list. -->
	<!-- 4. Activate & Run Importer. -->
	<!-- 5. Upload this file using the form provided on that page. -->
	<!-- 6. You will first be asked to map the authors in this export file to users -->
	<!--    on the site. For each author, you may choose to map to an -->
	<!--    existing user on the site or to create a new user. -->
	<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
	<!--    contained in this file into your site. -->
	
	<!-- generator="WordPress/3.9.2" created="2014-12-10 14:14" -->
	<rss version="2.0"
		xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
		xmlns:content="http://purl.org/rss/1.0/modules/content/"
		xmlns:wfw="http://wellformedweb.org/CommentAPI/"
		xmlns:dc="http://purl.org/dc/elements/1.1/"
		xmlns:wp="http://wordpress.org/export/1.2/"
	>
	
	<channel>
		<title>Legenda</title>
		<link>http://8theme.com/import/legenda2</link>
		<description>Just another WordPress site</description>
		<pubDate>Wed, 10 Dec 2014 14:14:38 +0000</pubDate>
		<language>en-US</language>
		<wp:wxr_version>1.2</wp:wxr_version>
		<wp:base_site_url>http://8theme.com/import/legenda2</wp:base_site_url>
		<wp:base_blog_url>http://8theme.com/import/legenda2</wp:base_blog_url>
	
		
					
		<generator>http://wordpress.org/?v=3.9.2</generator>
	
			<item>
						<title>first-banner3</title>
			<link>http://8theme.com/import/legenda2/home-page/first-banner3/</link>
			<pubDate>Fri, 18 Oct 2013 12:41:43 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/wp-content/uploads/2013/10/first-banner3.png</guid>
			<description></description>
			<content:encoded><![CDATA[]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>136</wp:post_id>
			<wp:post_date>2013-10-18 12:41:43</wp:post_date>
			<wp:post_date_gmt>2013-10-18 12:41:43</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>first-banner3</wp:post_name>
			<wp:status>inherit</wp:status>
			<wp:post_parent>129</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>attachment</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
				<wp:attachment_url>http://8theme.com/import/legenda2/wp-content/uploads/2013/10/first-banner3.png</wp:attachment_url>
						<wp:postmeta>
				<wp:meta_key>_wp_attached_file</wp:meta_key>
				<wp:meta_value><![CDATA[2013/10/first-banner3.png]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_attachment_metadata</wp:meta_key>
				<wp:meta_value><![CDATA[a:5:{s:5:"width";i:570;s:6:"height";i:202;s:4:"file";s:25:"2013/10/first-banner3.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:25:"first-banner3-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:25:"first-banner3-300x106.png";s:5:"width";i:300;s:6:"height";i:106;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:23:"first-banner3-90x90.png";s:5:"width";i:90;s:6:"height";i:90;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:25:"first-banner3-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:11:"shop_single";a:4:{s:4:"file";s:25:"first-banner3-300x202.png";s:5:"width";i:300;s:6:"height";i:202;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:10:{s:8:"aperture";i:0;s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";i:0;s:9:"copyright";s:0:"";s:12:"focal_length";i:0;s:3:"iso";i:0;s:13:"shutter_speed";i:0;s:5:"title";s:0:"";}}]]></wp:meta_value>
			</wp:postmeta>
				</item>
			<item>
						<title>second-banner2</title>
			<link>http://8theme.com/import/legenda2/home-page/second-banner2/</link>
			<pubDate>Fri, 18 Oct 2013 12:42:21 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/wp-content/uploads/2013/10/second-banner2.png</guid>
			<description></description>
			<content:encoded><![CDATA[]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>137</wp:post_id>
			<wp:post_date>2013-10-18 12:42:21</wp:post_date>
			<wp:post_date_gmt>2013-10-18 12:42:21</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>second-banner2</wp:post_name>
			<wp:status>inherit</wp:status>
			<wp:post_parent>129</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>attachment</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
				<wp:attachment_url>http://8theme.com/import/legenda2/wp-content/uploads/2013/10/second-banner2.png</wp:attachment_url>
						<wp:postmeta>
				<wp:meta_key>_wp_attached_file</wp:meta_key>
				<wp:meta_value><![CDATA[2013/10/second-banner2.png]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_attachment_metadata</wp:meta_key>
				<wp:meta_value><![CDATA[a:5:{s:5:"width";i:570;s:6:"height";i:202;s:4:"file";s:26:"2013/10/second-banner2.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:26:"second-banner2-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:26:"second-banner2-300x106.png";s:5:"width";i:300;s:6:"height";i:106;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:24:"second-banner2-90x90.png";s:5:"width";i:90;s:6:"height";i:90;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:26:"second-banner2-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:11:"shop_single";a:4:{s:4:"file";s:26:"second-banner2-300x202.png";s:5:"width";i:300;s:6:"height";i:202;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:10:{s:8:"aperture";i:0;s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";i:0;s:9:"copyright";s:0:"";s:12:"focal_length";i:0;s:3:"iso";i:0;s:13:"shutter_speed";i:0;s:5:"title";s:0:"";}}]]></wp:meta_value>
			</wp:postmeta>
				</item>
			<item>
						<title>Home Page 12</title>
			<link>http://8theme.com/import/legenda2/home-page-12/</link>
			<pubDate>Thu, 20 Nov 2014 14:56:32 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/?page_id=746</guid>
			<description></description>
			<content:encoded><![CDATA[[vc_row][vc_column width="1/1"][vc_row_inner][vc_column_inner width="1/2"][banner img="137" img_size="570x200" hover="zoom" class="a-right"]
<h1>Simple</h1>
<h3>Installation</h3>
Lorem ipsum dolor sit amet, consectetur adipisicing
elit, sed do eiusmod tempor incididunt.[/banner][/vc_column_inner][vc_column_inner width="1/2"][banner img="136" img_size="570x200" class="a-right" hover="zoom"]
<h1>Free</h1>
<h3>UK Shipping</h3>
Lorem ipsum dolor sit amet, consectetur adipisicing
elit, sed do eiusmod tempor incididunt.[/banner][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row css=".vc_custom_1416496037382{margin-bottom: 30px !important;}"][vc_column width="1/1"][etheme_products type="slider" style="default" title="FEATURED PRODUCTS"][etheme_products type="slider" style="default" products="featured" title="NEW PRODUCTS"][/vc_column][/vc_row][vc_row full_width="1" color_scheme="dark" parallax="1" css_outer=".vc_custom_1418220642992{margin-bottom: 30px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/11/slider_bg14.jpg?id=749) !important;}" el_class="a-center"][vc_column width="1/1"][vc_column_text]
<h2 style="text-align: center;">Our company achievements</h2>
<p style="text-align: center;">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam,</p>
eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.

[/vc_column_text][vc_row_inner][vc_column_inner width="1/3"][vc_column_text]
<h3 style="text-align: center;"><span class="font-large">[counter init_value="1" final_value="8500"]+</span></h3>
<h4 style="text-align: center;">happy clients</h4>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.</p>
[/vc_column_text][/vc_column_inner][vc_column_inner width="1/3"][vc_column_text]
<h3 style="text-align: center;"><span class="font-large">[counter init_value="1" final_value="300"]+</span></h3>
<h4 style="text-align: center;">Followers</h4>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.</p>
[/vc_column_text][/vc_column_inner][vc_column_inner width="1/3"][vc_column_text]
<h3 style="text-align: center;"><span class="font-large">[counter init_value="1" final_value="24"]/[counter init_value="1" final_value="7"]</span></h3>
<h4 style="text-align: center;">Best Support</h4>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.</p>
[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row css=".vc_custom_1416496101921{margin-bottom: 30px !important;}"][vc_column width="1/1"][vc_posts_slider slides_content="teaser" slides_title="1" order="DESC" title="Featured Projects" posttypes="etheme_portfolio" thumb_size="270x170"][/vc_column][/vc_row][vc_row][vc_column width="2/3"][single_post title="RECENT FROM THE BLOG" id="474"][/vc_column][vc_column width="1/3" el_class="back-white"][vc_column_text]Add here your widgetized area with <a href="http://www.8theme.com/demo/docs/legenda/index.html#!/newsletters">Newsletters</a>
[/vc_column_text][/vc_column][/vc_row]]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>746</wp:post_id>
			<wp:post_date>2014-11-20 14:56:32</wp:post_date>
			<wp:post_date_gmt>2014-11-20 14:56:32</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>home-page-12</wp:post_name>
			<wp:status>publish</wp:status>
			<wp:post_parent>0</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>page</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
						<wp:postmeta>
				<wp:meta_key>_edit_last</wp:meta_key>
				<wp:meta_value><![CDATA[1]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_page_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
				<wp:meta_value><![CDATA[true]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
				<wp:meta_value><![CDATA[2]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>slide_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>vc_teaser</wp:meta_key>
				<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_heading</wp:meta_key>
				<wp:meta_value><![CDATA[disable]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_slider</wp:meta_key>
				<wp:meta_value><![CDATA[full_width]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>sidebar_state</wp:meta_key>
				<wp:meta_value><![CDATA[no_sidebar]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
				<wp:meta_value><![CDATA[.vc_custom_1416496037382{margin-bottom: 30px !important;}.vc_custom_1418220642992{margin-bottom: 30px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/11/slider_bg14.jpg?id=749) !important;}.vc_custom_1416496101921{margin-bottom: 30px !important;}]]></wp:meta_value>
			</wp:postmeta>
				</item>
		</channel>
	</rss>
	